{
    "dc_identifier": "nl.gm0406.2c.2019.1011672-14",
    "dc_title": "Conformbesluiten openbaar 30 aug 2019 2019-08-30 - 14.: Collegebesluit Startnotitie Regionale Energiestrategie Noord-Holland Zuid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Huizen op 2019-08-30. Onderdeel: 14.: Collegebesluit Startnotitie Regionale Energiestrategie Noord-Holland Zuid.",
    "dc_source": "https://huizen.notubiz.nl/vergadering/204",
    "dc_publisher": "gm0406",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-10",
    "foi_publishedDate": "2019-08-30",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Huizen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Huizen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 2}",
    "foi_dossierId": "nl.gm0406.2c.2019.1011672-14",
    "dc_externalIdentifier": "1011699",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-08-30",
    "foi_meetingNumber": "1011672",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "1400000000.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0406.2c.2019.1011672-14.doc.1",
            "dc_title": "Collegebesluit Startnotitie Regonale Energiestrategie Noord-Holland Zuid.pdf",
            "foi_fileName": "Collegebesluit Startnotitie Regonale Energiestrategie Noord-Holland Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/204/documents/3674"
        },
        {
            "dc_identifier": "nl.gm0406.2c.2019.1011672-14.doc.2",
            "dc_title": "Raadsvoorstel startnotitie.pdf",
            "foi_fileName": "Raadsvoorstel startnotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://ris.gemeenteraadhuizen.nl/api/v1/meetings/204/documents/3673"
        }
    ]
}